Subject: CCL: Electronic Spectra of inorganic crystals

From: Philip Stortz <madscientist*at*wyoming.com>
Date: Thu, 29 May 2003 00:00:51 -0600

Time for my annual hopeful question, is there currently a program that calculates electronic spectra
of inorganic crystals (and their surfaces) with any accuracy?  I know zindo/indo works good for
organics, but what about for inorganic crystals?  Does mopac do this well, i know fujitsu was working
on it?  I'm hoping someone on this list has had good luck with such problems as it's often hard to
tell from what vendors claim just how good or useful a program may be.  I'm hoping to buy software in
a couple of months that will hopefully let me test fewer samples to find what i'm looking for.  Even
if not absolutely accurate, something that reasonably predicted the change in spectrum from one
inorganic material to another to help steer the research would be very, very helpful.  Thank you in
advance for any help you can provide.

Re: spam problems (listmom), you might look into spamcop.net, they have a fairly good system with a blacklist of
open relays and several addresses that are designed to be spam magnets so they can detect other spam.
I'll use their service myself if i ever start getting more than one or two spams a month, i've been
very lucky as far as spam goes.  I've also aggressively reported spam, which does seem to help (spam
cop will let anyone do that for free).

-- 
Philip Stortz -- To be nobody but yourself when the whole world is trying its best night and day to make you everybody else is to fight the hardest battle any human being will ever fight. -- E.E. Cummings